Source: python-packetary
Version: 0.1.0-2.el7~mos28
Binary:
  - python-packetary
Build_time: 2017-02-09-08-57-04
Code_project:
  packetary: c3c2069e2ec46b35eb342386efbf366bb6340027
  packetary-build: ac65f0f67f02257bfa284f2940924b83d4e856da
